num = int (input("Entrer un nombre entre 10 et 20 (compris): "))
while num <= 10 or num >= 20:
    if num < 10:
    	print("Trop faible")
    else:
    	print("Trop élevé")
    num = int(input("Recommencer: "))
print("Merci!")
